Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Bộ chuyển mạch
SKU: DGS-1250-28XMP

D-Link DGS-1250-28XMP Bộ chuyển mạch — Bộ chuyển mạch. Bộ nhớ (RAM): 2048 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bộ nhớ (RAM)
2048 MB

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

D-Link DGS-1250-28XMP Bộ chuyển mạch

Bộ nhớ (RAM)
2048 MB
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

2048 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Có
Thời gian giao thức cây
Có
Kiểm soát ARP
Có
Công nghệ cabling Ethernet đồng
Danh sách kiểm soát truy cập Acl Quy tắc
768
Công suất tổng trên vỏ Ethernet
370 W
Số lượng đầu vào nguồn Ethernet PoE
24
Hỗ trợ Power over Ethernet Poe
Có
Công suất trên mỗi cổng Poe qua Ethernet
15,4 W
Công nghệ Đặt Cáp Ethernet Sợi Quang
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Tìm IGMP
Có
Cấu hình cài đặt vị trí CLI
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.3af, IEEE 802.3at
Kết nối cổng IP MAC
Có
Các loại dây được hỗ trợ
Cat5, Cat5e
Tốc độ tiến triển
95,24 Mpps
Phần mềm nhúng có thể nâng cấp
Có
Khoảng MTBF
463430, 16 Giờ
Bảo vệ chu kỳ
Có
Thuật toán bảo mật được hỗ trợ
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
0 - 95%
Nguồn Điện Đã Bao Gồm
Có
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
-5 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Khung Jumbo
12000
Hỗ trợ khung Jumbo
Có
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Dung lượng RAM
Bộ nhớ flash
Loại bộ nhớ
DDR3-SDRAM
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
50,8 dB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Tương thích từ trường điện từ
CE A, VCCI A, FCC A, IC, BSMI
Mã HS hệ thống tương thích
85176990
Số lượng tuyến tĩnh
124
Số lượng VLAN
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
128 Gbit/s
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Trọng lượng hộp carton
25,5 kg
Số lượng trên mỗi hộp carton
5 chiếc
Chiều rộng của hộp carton
47,8 cm
Trọng lượng sạch của hộp carton
19,3 kg
Chiều dài của hộp carton
58,5 cm
Chiều cao hộp vận chuyển
42,8 cm
Hộp trên mỗi pallet Biển
16 chiếc
Hộp trên mỗi pallet Hàng không
16 chiếc
Số lượng trên mỗi pallet biển
80 chiếc
Số lượng trên mỗi pallet hàng không
80 chiếc
Trọng lượng brutto trên mỗi pallet biển
426 kg
Trọng lượng brutto trên mỗi pallet hàng không
426 kg
Chiều rộng palet
120 cm
Chiều dài
110 cm
Chiều cao biển
184,7 cm
Chiều cao không khí
184,7 cm
Chiều sâu gói hàng
563 mm
Chiều rộng gói hàng
393 mm
Chiều cao gói hàng
89 mm
Bộ nhớ đệm gói
Trọng lượng gói
4,76 kg
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
DGS-1250-28XMP
GTIN EAN UPC
0790069443008,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
D-Link
Tên sản phẩm
DGS-1250-28XMP
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Ngày được thêm vào hệ thống
2019-06-28
Ngày sản xuất
Mã sản phẩm
DGS-1250-28XMP
Chặn Head Of Line Hol
Có
Tan nhiệt
1551,891 BTU/s
Đầu vào bảng điều khiển
RJ-45
Thuật toán lập lịch hàng đợi
Weighted Round Robin (WRR)
Hỗ trợ MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Hỗ trợ multicast
Có
Tính năng LAN ảo
Voice VLAN
Nhật ký sự kiện hệ thống
Có
Đường dẫn tĩnh
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
D-Link DGS-1250-28XMP Bộ chuyển mạch